quarta-feira, 2 de abril de 2014

O péssimo estado do pacote util-linux no Debian/Ubuntu

http://article.gmane.org/gmane.linux.utilities.util-linux-ng/8119
http://article.gmane.org/gmane.comp.file-systems.ext4/43819
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=738269

Um pacote fundamental, que contém, entre muitas outras, ferramentas como mount, fdisk, e bibliotecas como libblkid, libuuid, está sem um mantenedor ativo no Debian (e por consequência no Ubuntu) há mais de dois anos. A versão presente no Sid está completamente obsoleta. Após passarem para a 2.20.1 no Wheezy, o pacote foi simplesmente abandonado e os bugs só acumulam desde lá. Como pode acontecer isso? Não existe uma política para lidar com mantenedores não responsivos como temos no Fedora? Alguém tem que intervir e trocar os mantenedores à força! Não trata-se de um tocador de áudio, ou algo supérfluo: é um pacote crítico para o sistema.

[Atualização - 05/05/2014] Link adicionado.

[Atualização - 23/07/2014] Milagre: pacote util-linux é atualizado no Debian

Nenhum comentário:

Postar um comentário